{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "\r\ndeclare subroutine end_dialog\r\n\r\nControls = get_property( @window, '@Controls' )\r\nRetVal = get_property( Controls, 'INVALUE' )\r\nconvert @rm to @fm in RetVal\r\nNotes = .surface_notes->text\r\nend_dialog( @window, RetVal:Char(245):Notes )\r\nRETURN 0"
        }
    }
}